/* Stylesheet, Lehkonen */
/* Mika Ylisaukko-oja 2006-2013 */

/* Rakenteeseen ja perusmuotoiluun liittyvät määritykset */
/* Värit ja graffa eri vuodenaikoja varten erillisissä tiedostoissa */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0px;
	text-align: center;
    background-repeat: repeat-x;
    background-attachment: fixed;
}

/* RAKENNE */

.wrapper {
    max-width: 930px;
    min-width: 720px;
    _width: 850px;
    margin: 0 auto;
}

#title {
	height: 170px;
	text-align: right;
    position: relative;	
}

#content {
	text-align: left;
	z-index: 1;
	min-height: 350px;
}

#footer {
	height: 30px;
}

/* TEKSTI */

p {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}

p.kuvateksti {
	font-style: italic;
	font-size: small;
	margin: 0;
}

h2 {
	font-size: 14px;
	text-transform: uppercase;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 14px;
}

h3 {
	font-size: x-large;
	float: left;
	margin: 20px;
	margin-top: 20px;
	margin-left: 25px;
}

#title p {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	margin: 13px;
}

#content p {
	line-height: 26px;
	padding-bottom: 18px;
}

#footer p {
	margin: 8px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 10px;
}
#footer a {

}

/* TITLE, KIELI */

#title a.kieli {
	font-size:10px;
	text-transform: lowercase;
	padding: 0px;
	border: 0px;
}

/* MUUT ELEMENTIT */

img.leipa {
	float: right;
	border: 1px solid black;
	margin: 30px;
	margin-top: 10px;
}

#content li {
	margin-left: 40px;
	list-style-type: square;
}

#content ul {
	margin-left: 40px;
}

#content ul li ul {
	margin-left: 20px;
}

#content ul li ul li {
	list-style-type: circle;
	margin-left: 0px;
}

#content li p {
	margin-left:10px;
}

#content img {
	border: 1px solid black;
}

blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* NAVIG */

td {
    vertical-align: top;
}

dl, dt, dd, ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#navig {
    position: absolute;
    top: 144px;
    right: 2px;
    width: 434px;
    margin-bottom: 1px;
    font-size: 11px;
}

#navig p {
    margin: 0;
    line-height: 14px;
}

#navig dl {
    float: left;
    width: 82px;
    margin: 2px;
    font-weight: normal;
}


/* LOMAKE */

input, textarea, select {
	margin-left: 30px;
	border: 1px solid black;
	padding: 2px;
}

form {
	margin-bottom: 40px;
}

/* HEMMOTTELU */

#kylpy {
	float: right;
	margin:0px;
	margin-left:10px;
	margin-right:30px;
	margin-bottom:10px;
}
#otsikko {
	border:0;
	margin-left:30px;
}
#hemmottelu1 {
	clear:right;
	padding-top:20px;
	width: 630px;
	margin-left: 30px;
}
#hemmottelu2 {
	clear:both;
	margin:30px;
	margin-top: 50px;
}
#hemmottelu3 {
	padding-top:20px;
	padding-bottom: 10px;
	clear:both;
	border-top: 1px dashed grey;
	border-bottom: 1px dashed grey;
}
#hieronta {
	 height: 482px;
	 background-image: url('../images/hemmottelu/hieronnat.gif');
	 background-position: top left;
	 background-repeat: no-repeat;
}
#ruoka {
	height: 300px;
	background-image: url('../images/hemmottelu/ruoka.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	clear: both;
	margin: 30px;
}
#hinnat1 {
	width:49%;
	float:right;
	margin-left: 10px;
}
#hinnat2 {
	width: 49%;
	margin-right: 10px;
}
#hemmottelubanner {
	float:right;
	border:1px solid black;
	clear:right;
	margin:30px;
	margin-top:0px;
	margin-bottom:20px;
}